/// <reference types="react" />
import { ConversationQuery } from '../../../Conversation.generated';
declare type MessageType = ConversationQuery['Conversation']['messages'][0];
declare type Props = {
    event: MessageType;
};
export declare function Sender({ event }: Props): JSX.Element;
export {};
